{
  "name": "spbu-point",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "browser-sync start --proxy \"localhost/webgis/spbu/.TugasSIG01-SPBU-point\" --files \"**/*.php, **/*.html, **/*.js, **/*.css\""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^3.0.4"
  }
}